GIT-ANNEX-REMOTE-UNCURL(1)

NAME
git-annex-remote-uncurl - git-annex custom special remote to flexible access data (in archive systems) via a variety of identification schemes

SYNOPSIS
git-annex-remote-uncurl [-h] [-l LEVEL] [--version] [--dbg]

OPTIONS

-h, --help
    show a help message and exit

-l LEVEL, --log-level LEVEL
    set logging verbosity level. Choose among critical, error, warning, info, debug. Also you can specify an integer <10 to provide even more debugging information

--version
    show version information

--dbg
    catch exceptions and fall into a debugger

AUTHOR
This manual page was written by Michael Hanke <michael.hanke@gmail.com>, for the Debian project (but may be used by others).

SEE ALSO
The full documentation for DataLad is available at https://docs.datalad.org (https://docs.datalad.org) and in the DataLad handbook (https://handbook.datalad.org). For more information on git-annex special remotes, see the git-annex documentation (https://git-annex.branchable.com/walkthrough/using_special_remotes).